

/*オーバーレイ*/
/*.overlayemp {*/
/*	display: none;*/
/*	position: fixed;*/
/*	top: 0;*/
/*	left: 0;*/
/*	background-color: rgba(0, 0, 0, 0.5);*/
/*	width: 100%;*/
/*	height: 100%;*/
/*	z-index: 10;*/
/*}*/

/*オーバーレイここまで*/

.modal-window-search,
.modal-window-employee,
.modal-window-request {
	display: none;
	position: fixed;
	top: 5%;
	left: 30%;
	/* transform: translate(-50%, -50%); */
	width: 40rem;
	background-color: white;
	border-radius: 30px;
	z-index: 1500;
	overflow-y: auto;
	max-height: 90%;
	-ms-overflow-style: none;
	scrollbar-width: none;
}
/*z-index：29→1500に変更(多田)*/

/*タイトル編集*/

.modal-title {
	border-bottom: 1px solid #707070;
	padding: 1rem 2rem;
}

.flex {
	display: flex;
}

.modal-title {
	margin-bottom: 0;
	line-height: 1.5;
}

.modal-title p {
	font-size: 1.2rem;
	font-weight: bold;
}

.modal-batsu {
	margin-left: auto;
	width: 15px;
	cursor: pointer;
}

.modal-batsu span {
	display: block;
	position: relative;
	width: 100%;
	border-bottom: 1px solid #6D6D6D;
	-webkit-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}

/*タイトル編集ここまで*/

/*コンテンツエリア*/
.modal-contents-area-emp {
	padding: 2rem 2rem;
}

.modal-inner1 input {
	width: 100%;
	padding: 5px;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	outline: none;
}


/*.use_icon {*/
/*	display: inline-block;*/
/*	font-family: FontAwesome;*/
/*	font-style: normal;*/
/*	font-weight: normal;*/
/*	line-height: 1;*/
/*	-webkit-font-smoothing: antialiased;*/
/*	-moz-osx-font-smoothing: grayscale;*/
/*}*/

button,
input {
	overflow: visible;
}

/*input,*/
/*textarea,*/
button,
optgroup,
select
 {
	-webkit-appearance: none;
	appearance: none;
	vertical-align: middle;
	color: inherit;
	font: inherit;
	background: transparent;
	padding: 0;
	margin: 0;
	outline: 0;
	border-radius: 0;
	text-align: inherit;
}


.c-t {
	margin-top: 1rem;
}

.ml_sl01 {
	position: relative;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	background: #ffffff;
	overflow: hidden;
	width: 100%;
}

.ml_sl01::before {
	position: absolute;
	top: 0.6em;
	right: 0.4em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #666666;
	pointer-events: none;
}

/**,*/
/*::before,*/
/*::after {*/
/*	box-sizing: border-box;*/
/*	border-style: solid;*/
/*	border-width: 0;*/
/*}*/

.orderchange-main-contents {
	margin: 90px 15px 80px 230px;
	font-size: 14px;
}


.ml_sl01 select {
	width: 100%;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
	padding: 3px;
}

[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled),
button:not(:disabled) {
	cursor: pointer;
}



.m2-button input {
	padding: 10px 40px;
	text-align: center;
	border-radius: 5px;
	background-color: #2E7BFF;
	color: white;
	box-shadow: 5px 5px 6px grey;
	margin: 1rem 0;
}


.m2-button input:hover {
	background-color: #0042B2;
	box-shadow: none;
}


/*検索リストの表示*/

.modal-list-area-Emp {
	display: none;
	border: 2px solid #ccc;
	border-radius: 7px 7px 0 0;
	border-bottom: none;
}

.ml-title {
	background-color: #D8DADC;
	align-items: center;
	/* padding: 1rem; */
	border-radius: 5px 5px 0 0;
}


.ml-title ul li {
	text-align: left;
}

.other_modal-item {
	border-right: 2px solid #cccccc;
	padding: 1rem;
}

li {
	list-style: none;
}

.ml-item {
	/* padding: 1rem; */
	border-bottom: 1px solid #CCCCCC;
	align-items: center;
}


/*＋のアイコン*/
.um-plus {
	width: 8%;
	margin: auto;
	text-align: center;
}

.um-plus button {
	padding: 1rem;
}



.fa,
.fas {
	font-weight: 900;
}

.fa,
.far,
.fas {
	font-family: "Font Awesome 5 Free";
}

.fa,
.fab,
.fal,
.far,
.fas {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
}

/*＋のアイコンの選択時の枠を消す*/
button:focus {
    outline: 0 !important;
}

/**,*/
/*::before,*/
/*::after {*/
/*	box-sizing: border-box;*/
/*	border-style: solid;*/
/*	border-width: 0;*/
/*}*/

/*＋のアイコンここまで*/

/*検索リストの表示ここまで*/





/*コンテンツエリアここまで*/